<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-dopkindergartennikolaevka</identifier>
<title>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Николаевский район"</title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20160203</created>
<modified>20161012</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7311001056-dopkindergartennikolaevka/data-20161012T153216-structure-20161012T153216.xml</source>
<created>20161012T153216</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T153216</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-dopkindergartennikolaevka/data-20160203T180017-structure-20160203T180017.xml</source>
<created>20160203T180017</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T180017</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7311001056-dopkindergartennikolaevka/structure-20161012T153216.xsd</source>
<created>20161012T153216</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-dopkindergartennikolaevka/structure-20160203T180017.xsd</source>
<created>20160203T180017</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>